{
  "presets": ["@babel/preset-env"],
  "plugins": [
	  "@babel/plugin-transform-runtime",
	  "@babel/plugin-syntax-dynamic-import",
	  "@babel/plugin-transform-react-jsx",
	  "@babel/plugin-syntax-function-bind",
	  "@babel/plugin-proposal-function-bind",
	  ["@babel/plugin-proposal-class-properties", {loose: true}],
  ]
}
